Anonymous Login
2019-06-24 22:31 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001369v3.2 ReleaseCore Infrastructurepublic2014-07-16 21:30
ReporterGrandmaMoses 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001369: Custom Field - unticking a checkbox field does not save
DescriptionI've created some custom (checkbox) fields for year 1, year 2 etc at the project level. When editing a project and ticking the checkbox for "year 1" all is well and the change is saved.

However, when unticking a ticked checkbox, the change is not saved when submitting.

Same in my live and demo V3 installs with latest github version from 29/8/2013.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003005

sasquatch58 (reporter)

Last edited: 2014-06-11 21:15

View 2 revisions

Very similar to 0001330 that was fixed up.
Perhaps a similar fix might work for these custom check boxes.

~0003489

caseydk (administrator)

Resolved in v4.0 development:
https://github.com/web2project/web2project/commit/79cad26eb529b64ed084edab3fb33706d69e72ba

~0003502

caseydk (administrator)

Also backported to v3.2
+Notes

-Issue History
Date Modified Username Field Change
2013-08-29 04:13 GrandmaMoses New Issue
2013-08-29 04:13 GrandmaMoses File Added: W2P - cannot untick.JPG
2013-09-01 01:40 sasquatch58 Note Added: 0003005
2013-09-08 21:36 caseydk Project v3.0 Release => Pending Requests
2014-04-05 17:34 caseydk Category General => Core Infrastructure
2014-06-10 22:51 caseydk Project Pending Requests => v3.2 Release
2014-06-11 21:15 caseydk Note Edited: 0003005 View Revisions
2014-06-11 21:16 caseydk Project v3.2 Release => v4.0 Release (Planning)
2014-06-13 23:12 caseydk Target Version => 4.0
2014-06-15 22:29 caseydk Note Added: 0003489
2014-06-15 22:29 caseydk Status new => resolved
2014-06-15 22:29 caseydk Resolution open => fixed
2014-06-15 22:29 caseydk Assigned To => caseydk
2014-06-19 20:50 caseydk Note Added: 0003502
2014-06-22 12:36 caseydk Project v4.0 Release (Planning) => v3.2 Release
2014-06-22 12:37 caseydk Fixed in Version => 3.2
2014-06-22 12:37 caseydk Target Version 4.0 => 3.2
2014-07-16 21:30 caseydk Status resolved => closed
+Issue History